Bug 886679

Summary: [abrt] gnome-terminal- g_realloc: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Griffin Milsap <griffin.milsap>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:12342b068d505d805a68232f977de1e9c0264f54
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:36:00 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
File: core_backtrace
File: environ
File: backtrace
File: limits
File: gconf_subtree
File: cgroup
File: smolt_data
File: executable
File: maps
File: dso_list
File: proc_pid_status
File: var_log_messages
File: open_fds none

Description Griffin Milsap 2012-12-12 16:07:04 EST
Description of problem:
I booted my machine and this occurred shortly after login.

Version-Release number of selected component:

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/gnome-terminal -x /bin/sh -c 'cd \'/run/media/griffin/FreeAgent GoFlex Drive/Applications/MATLAB/Matlab_Unix_2012a\' && exec $SHELL'
crash_function: g_realloc
kernel:         3.6.5-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 g_realloc at gmem.c:224
: #5 g_array_maybe_expand at garray.c:771
: #6 g_array_append_vals at garray.c:417
: #7 vte_g_array_fill at vte.c:330
: #8 vte_terminal_get_text_range_maybe_wrapped at vte.c:6365
: #9 vte_terminal_get_text_maybe_wrapped at vte.c:6445
: #10 vte_terminal_get_text_include_trailing_spaces at vte.c:6511
: #11 vte_terminal_accessible_update_private_data_if_needed at vteaccess.c:335
: #12 vte_terminal_accessible_text_modified at vteaccess.c:447
: #13 _g_closure_invoke_va at gclosure.c:840
Comment 1 Griffin Milsap 2012-12-12 16:07:07 EST
Created attachment 662616 [details]
File: core_backtrace
Comment 2 Griffin Milsap 2012-12-12 16:07:08 EST
Created attachment 662617 [details]
File: environ
Comment 3 Griffin Milsap 2012-12-12 16:07:10 EST
Created attachment 662618 [details]
File: backtrace
Comment 4 Griffin Milsap 2012-12-12 16:07:11 EST
Created attachment 662619 [details]
File: limits
Comment 5 Griffin Milsap 2012-12-12 16:07:13 EST
Created attachment 662620 [details]
File: gconf_subtree
Comment 6 Griffin Milsap 2012-12-12 16:07:14 EST
Created attachment 662621 [details]
File: cgroup
Comment 7 Griffin Milsap 2012-12-12 16:07:16 EST
Created attachment 662622 [details]
File: smolt_data
Comment 8 Griffin Milsap 2012-12-12 16:07:17 EST
Created attachment 662623 [details]
File: executable
Comment 9 Griffin Milsap 2012-12-12 16:07:19 EST
Created attachment 662624 [details]
File: maps
Comment 10 Griffin Milsap 2012-12-12 16:07:21 EST
Created attachment 662626 [details]
File: dso_list
Comment 11 Griffin Milsap 2012-12-12 16:07:24 EST
Created attachment 662627 [details]
File: proc_pid_status
Comment 12 Griffin Milsap 2012-12-12 16:07:25 EST
Created attachment 662628 [details]
File: var_log_messages
Comment 13 Griffin Milsap 2012-12-12 16:07:27 EST
Created attachment 662629 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 20:39:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 00:36:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.